View Issue Details

IDProjectCategoryView StatusLast Update
0004683Kali Linux[All Projects] New Tool Requestspublic2018-04-16 08:02
ReporterdrakkoAssigned Torhertzog 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version 
Summary0004683: dislocker
DescriptionI need dislocker software which is missing in kali. To operate on encrypted bitlocker.

Activities

g0tmi1k

g0tmi1k

2018-04-10 11:27

administrator   ~0009017

To help speed up the process of evaluating the tool, please make sure to include the following information (the more information you include, the more beneficial it will for us):

- [Name] - The name of the tool
- [Version] - What version of the tool should be added?
--- If it uses source control (such as git), please make sure there is a release to match (e.g. git tag)
- [Homepage] - Where can the tool be found online? Where to go to get more information?
- [Download] - Where to go to get the tool? either a download page or a link to the latest version
- [Author] - Who made the tool?
- [Licence] - How is the software distributed? What conditions does it come with?
- [Description] - What is the tool about? What does it do?
- [Dependencies] - What is needed for the tool to work?
- [Similar tools] - What other tools are out there?
- [Activity] - When did the project start? Is is still actively being deployed?
- [How to install] - How do you compile it?
--- Note, using source code to acquire (e.g. git clone/svn checkout) can't be used - Also downloading from the head. Please use a "tag" or "release" version.
- [How to use] - What are some basic commands/functions to demonstrate it?
rhertzog

rhertzog

2018-04-10 19:54

administrator   ~0009023

This package is already available in Kali and Debian:
https://pkg.kali.org/pkg/dislocker
drakko

drakko

2018-04-16 06:59

reporter   ~0009040

Not included with kali-linux-2018.1-amd64.iso
rhertzog

rhertzog

2018-04-16 08:02

administrator   ~0009043

It might not be in the live ISO but you can install it anyway. Kali Linux is a rolling release which constantly changes.

Issue History

Date Modified Username Field Change
2018-04-08 18:06 drakko New Issue
2018-04-10 11:26 g0tmi1k Summary add dislocker software => dislocker
2018-04-10 11:27 g0tmi1k Note Added: 0009017
2018-04-10 19:54 rhertzog Assigned To => rhertzog
2018-04-10 19:54 rhertzog Status new => closed
2018-04-10 19:54 rhertzog Resolution open => fixed
2018-04-10 19:54 rhertzog Note Added: 0009023
2018-04-16 06:59 drakko Status closed => feedback
2018-04-16 06:59 drakko Resolution fixed => reopened
2018-04-16 06:59 drakko Note Added: 0009040
2018-04-16 08:02 rhertzog Status feedback => closed
2018-04-16 08:02 rhertzog Resolution reopened => fixed
2018-04-16 08:02 rhertzog Note Added: 0009043